## node-pg-hstore 2.3.4.4.g4f4530f

=== debian/changelog ===
node-pg-hstore (2.3.4.4.g4f4530f-3) unstable; urgency=medium

  [ Yadd ]
  * Team upload
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.6.0, no changes needed.
  * Add debian/gbp.conf
  * Use dh-sequence-nodejs instead of pkg-js-tools

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 10 Dec 2022 14:11:20 +0000

node-pg-hstore (2.3.4.4.g4f4530f-2) unstable; urgency=medium

  * Shortening the description.
  * Bumping debhelper-compat (no changes).

 -- Andrius Merkys <merkys@debian.org>  Thu, 14 Oct 2021 07:21:19 -0400

node-pg-hstore (2.3.4.4.g4f4530f-1) unstable; urgency=medium

  * New upstream version 2.3.4.4.g4f4530f

 -- Andrius Merkys <merkys@debian.org>  Thu, 10 Jun 2021 01:25:49 -0400

node-pg-hstore (2.3.3-1) unstable; urgency=medium

  * Initial release (Closes: #941570)

 -- Andrius Merkys <merkys@debian.org>  Wed, 02 Oct 2019 01:50:05 -0400
