=== debian/control ===
Source: node-pg-hstore
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 mocha <!nocheck>,
 node-should <!nocheck>,
 node-underscore,
 dh-sequence-nodejs,
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/scarney81/pg-hstore
Vcs-Browser: https://salsa.debian.org/js-team/node-pg-hstore
Vcs-Git: https://salsa.debian.org/js-team/node-pg-hstore.git
Testsuite: autopkgtest-pkg-nodejs

Package: node-pg-hstore
Architecture: all
Depends:
 ${misc:Depends},
 node-underscore,
Description: serialize and deserialize JSON data into hstore format
 A node package for serializing and deserializing JSON data to hstore format.
