=== debian/watch ===
version=4
opts="mode=git, gitmode=full, pgpmode=none, pretty=describe, uversionmangle=s/^v//" \
 https://github.com/scarney81/pg-hstore HEAD
